JackoFreewheel
Prev | Orchestra Opcodes and Operators | Next

## JackoFreewheel

JackoFreewheel — Turns Jack's freewheeling mode on or off.

| Note
plugin: Requires jacko plugin

## Description

Turns Jack's freewheeling mode on or off.

When freewheeling is on, if supported by the rest of the Jack system, Csound will run as fast as possible, which may be either faster or slower than real time.

This is essential for rendering scores that are too dense for real-time performance to a soundfile, without xruns or dropouts.

## Syntax

    JackoFreewheel [ienabled]

## Initialization

ienabled -- Turns freewheeling on (the default) or off.

## See Also

JackoInit, JackoInfo, JackoAudioInConnect, JackoAudioOutConnect, JackoMidiInConnect, JackoMidiOutConnect, JackoOn, JackoAudioIn, JackoAudioOut, JackoMidiOut, JackoNoteOut, JackoTransport.

## Credits

By: Michael Gogins 2010

Prev | Up | Next
JackoAudioOutConnect | Home | JackoInfo